-- Revert postgis-vlci-vlci2:r_code/triggers/tg.t_ref_etl_quejas_sugerencias_mapeo_temas from pg

BEGIN;

DROP TRIGGER t_ref_etl_quejas_sugerencias_mapeo_temas_before_insert ON vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas;
DROP TRIGGER t_ref_etl_quejas_sugerencias_mapeo_temas_before_update ON vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas;

COMMIT;
